/*
 Theme Name:   Oniti
 Description:  Léa Syndic Theme
 Author:       Mulch wp-oniti.sh
 Template:     Divi
 Version:      0.0.1
 Text Domain:  oniti
*/

/* Bouton d'accès à l'Espace Client dans le Menu Principal*/
#top-menu li.link-customer-platform > a {
	background-color: #de7268;
	color: white;
	border-radius: 3em;
	padding: .7em;
	padding-bottom: .7em !important;
}

/* Logo de l'entête */
#logo {
	max-height: 65% !important;
}

/* Formulaire de contact */

.formulaire_container {
	width: 100%;
}

.formulaire_colomn_1 {
	margin-right: 15px;
	width: calc(50% - 15px);
    float: left;
}

.formulaire_colomn_2 {
	margin-left: 15px;
	width: calc(50% - 15px);
    float: left;
}

.input_contact {
	border-radius: 30px;
    width: 100%;
	padding: 20px !important;
    margin-top: 10px !important;
	margin-bottom: 13px !important;
    border: none !important;
    box-shadow: 0px 2px 4px 3px #F1F1F1;
	font-size: 0.8em;
	
}

.message_contact {
	border-radius: 30px;
	padding: 20px;
	width: 100%;
	border: none;
	box-shadow: 0px 2px 4px 3px #F1F1F1;
	margin-top: 10px;
	font-size: 0.8em;
}

.formulaire_submit_container {
	text-align: right;
}

.formulaire_submit_container input {
	margin-top: 1em;
}

.submit_button {
	border-radius: 30px;
	border: 0px;
	padding: 10px;
	padding-right: 65px;
	padding-left: 65px;
	font-size: 1em;
	color: white;
	background-color: #DE7268;
	cursor: pointer;
}

.submit_button_mobile {
	border-radius: 30px;
	border: 0px;
	padding: 10px;
	padding-right: 65px;
	padding-left: 65px;
	font-size: 1em;
	color: white;
	background-color: #DE7268;
	margin-top: 25px;
	margin-left: 60px;
}

/* Étiquettes / bouton */
.et_pb_text_2.accueil-bubble-text, .et_pb_text_11.accueil-bubble-text, .et_pb_text_22.accueil-bubble-text, .et_pb_text_5.accueil-bubble-text, .et_pb_text_13.accueil-bubble-text,  .et_pb_text_15.accueil-bubble-text{
	padding-top: 35px;
	padding-bottom: 35px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 3em;
	position: relative!important;
    background-color: white;
	z-index: 0;
}

.et_pb_text_5.accueil-bubble-text {
	padding-top: 35px;
	padding-bottom: 35px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 3em;
	position: relative!important;
    background-color: white;
}

.footer {
	background-position: top 40px left -100px !important;
	background-size: 130%;
}

.propos-background {
	background-position: top 28em center !important;
}

.photo-identite {
	height: 200px;
	width: 100px;
}

.offre-background {
	background-position: top 22em center !important;
	overflow: hidden;
}

.offre-tiles-icons-table {
	border-radius: 70px 70px 0% 0%;
	margin-top: 10vh;
	background-color: white;
}

.offre-tiles-icons-table:before {
	content: "";
    position: absolute;
    background-color: transparent;
    bottom: 0px;
    height: 126px;
    width: 80px;
    border-top-left-radius: 45px;
    box-shadow: 0 -57px 0 0 #ffffff;
    left: -80px;
    transform: rotate(180deg);
}

.offre-tiles-icons-table:after {
	content: "";
    position: absolute;
    background-color: transparent;
    bottom: 0px;
    height: 126px;
    width: 80px;
    border-top-right-radius: 45px;
    box-shadow: 0 -57px 0 0 #ffffff;
    right: -80px;
    transform: rotate(180deg);
}

/*  offre-pictos-large offre-tiles-icons-table */

.offre-title-table > .et_pb_text_inner:before {
	content: "";
    position: absolute;
    background-color: transparent;
    bottom: 0px;
    height: 106px;
    width: 47px;
    border-top-left-radius: 45px;
    box-shadow: 0 -50px 0 0 #ffffff;
    left: -47px;
    transform: rotate(180deg);
}

.offre-title-table > .et_pb_text_inner:after {
	content: "";
    position: absolute;
    background-color: transparent;
    bottom: 0px;
    height: 106px;
    width: 47px;
    border-top-right-radius: 45px;
    box-shadow: 0 -50px 0 0 #ffffff;
    right: -47px;
    transform: rotate(180deg);
}

.offre-title-table > .et_pb_text_inner {
	padding: 30px;
    border-top-left-radius: 45px;
    border-top-right-radius: 45px;
    background-color: white;
    margin-left: 47px;
    margin-right: 47px;
}

.offre-title-table > .et_pb_image_wrap {
	padding: 30px;
    border-top-left-radius: 45px;
    border-top-right-radius: 45px;
    background-color: white;
    margin-left: 47px;
    margin-right: 47px;
	height: 95px;
	min-width: 90px;
}

.offre-title-table > .et_pb_image_wrap:before {
	content: "";
    position: absolute;
    background-color: transparent;
    bottom: 0px;
    height: 106px;
    width: 47px;
    border-top-left-radius: 45px;
    box-shadow: 0 -50px 0 0 #ffffff;
    left: -47px;
    transform: rotate(180deg);
}

.offre-title-table > .et_pb_image_wrap:after {
	content: "";
    position: absolute;
    background-color: transparent;
    bottom: 0px;
    height: 106px;
    width: 47px;
    border-top-right-radius: 45px;
    box-shadow: 0 -50px 0 0 #ffffff;
    right: -47px;
    transform: rotate(180deg);
}

.offre-tiles-icon-titles {
}

.offre-tiles {
	padding-top: 0px;
}

.offre .et_pb_toggle_close,
.offre .et_pb_toggle_open {
	background-color: inherit;
	padding: 0;
}

.offre .et_pb_accordion_item h5 {
	color: #666;
}

.offre .et_pb_accordion_item h5 {
	border-radius: 60px;
    padding-right: 60px;
    padding-left: 60px;
    padding-bottom: 30px;
    padding-top: 30px;
}

.offre .et_pb_accordion_item:nth-child(1) h5 {
	background-color: #A7C3E8;
}

.offre .et_pb_accordion_item:nth-child(2) h5 {
	background-color: #BDDBD1;
}

.offre .et_pb_accordion_item:nth-child(3) h5 {
	background-color: #F7C4A6;
}

.offre .et_pb_accordion_item:nth-child(4) h5 {
	background-color: #BBBAD5;
}

.offre .et_pb_accordion_item:nth-child(5) h5 {
	background-color: #F4A086;
}

.offre .et_pb_accordion_item:nth-child(6) h5 {
	background-color: #FFC2B0;
}

.offre .et_pb_accordion_item h5:before {
	margin-right: 60px;
}

.offre .et_pb_accordion .et_pb_toggle_content {
	padding-top: 0;
}

.offre .et_pb_accordion .et_pb_toggle_content img {
	width: 28px;
}

.offre .et_pb_accordion .et_pb_toggle_content table,
.offre .et_pb_accordion .et_pb_toggle_content td {
	border: 0;
}

.offre .et_pb_accordion .et_pb_toggle_content table {
	margin-left: 36px;
    margin-right: 36px;
    width: calc(100% - 72px);
}

.offre .et_pb_accordion .et_pb_toggle_content tr.gris {
	background: #ECECEC;
}

.offre .et_pb_accordion .et_pb_toggle_content tr.gris td:first-child,
.offre .et_pb_accordion .et_pb_toggle_content tr.gris td:last-child {
	position: relative;
}

.offre .et_pb_accordion .et_pb_toggle_content tr.gris td:first-child:before,
.offre .et_pb_accordion .et_pb_toggle_content tr.gris td:last-child:after {
	content: ' ';
    display: block;
    color: white;
    width: 36px;
    height: 51px;
    position: absolute;
    background-color: #ECECEC;
    top: 0;
    height: 100%;
}

.offre .et_pb_accordion .et_pb_toggle_content tr.gris td:first-child:before {
    left: -36px;
    border-top-left-radius: 60px;
    border-bottom-left-radius: 60px;
}

.offre .et_pb_accordion .et_pb_toggle_content tr.gris td:last-child:after {
    right: -36px;
    border-top-right-radius: 60px;
    border-bottom-right-radius: 60px;
}

.offre .et_pb_accordion .et_pb_toggle_content tr.gris:before,
.offre .et_pb_accordion .et_pb_toggle_content tr.gris:after {
	background: #ECECEC;
}

.offre .et_pb_accordion .et_pb_toggle_content td:nth-child(1) {
    width: 45%;
    min-width: 340px;
}

.offre .et_pb_accordion .et_pb_toggle_content td:nth-child(1),
.offre .et_pb_accordion .et_pb_toggle_content td:nth-child(2),
.offre .et_pb_accordion .et_pb_toggle_content td:nth-child(3) {
	border-right: 1px solid #D2D2D6;
}

.offre .et_pb_accordion .et_pb_toggle_content td:nth-child(2),
.offre .et_pb_accordion .et_pb_toggle_content td:nth-child(3),
.offre .et_pb_accordion .et_pb_toggle_content td:nth-child(4) {
	width: 16%;
    text-align: center;
    min-width: 121px;
}

.offre .et_pb_accordion .et_pb_toggle_content td:nth-child(5) {
    width: 10%;
}

.offre-faq {
	background-position: top 45% left -170% !important;
	background-size: 80%;
}

.offre-table ul {
	list-style: none;
}

.offre-table table li::before {
	content: "\2022";
	font-weight: bold;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
}

.offre-table table.gestion-operations li::before {
	color: #F7C4A6;
}

.offre-table table.admin-gestion li::before {
	color: #BBBAD5;
}

.offre-table table.assurances li::before {
	color: #F4A086;
}

.offre-table table li {
	font-size: 15px;
}

.accueil-blog:hover {
	opacity: 0.5;
}

.contact {
	background-position: top 75% left -15% !important;
	background-size: 45%;
}

.et_pb_contact_submit {
	padding-left: 40px;
	padding-right: 40px;
}

.accueil-header-image {
	margin-top: 41px;
    margin-right: 54px;
}

.accueil-header-image video {
	border-radius: 34px;
}

.et_pb_video_overlay {
	border-radius: 32px;
}

.accueil-image-3 img {
}

.offre-image-1 img{
    left: -1em;
    position: relative;
    max-width: unset;
    z-index: 1;
    height: 450px;
}

.et_pb_blog_grid .et_pb_salvattore_content[data-columns] .et_pb_post {
	margin-bottom: 30px!important;
}

.wp-image-878 {
/* 	margin-top: -15px; */
}

.accueil-header {
	background-position: top 6em left 0%;
}

.accueil-mid-background {
	background-position: bottom 5em center !important;
}

.et_pb_widget a:hover {
	color: #666!important;
	text-decoration: underline!important;
}

@media screen and (min-width: 1003px) and (max-width: 1905px) {
  .accueil-header {
	background-position: top 12em left 0%;
	}
}

.et-fixed-header {
	background-color: white;
}

.size-1of3 article {
	margin-left: 15px;
	margin-right: 15px;
}

.et_pb_contact_form_label {
	display: block;
	margin-bottom: 14px;
}

.post-content {
	text-align: center;
    color: grey;
}

::-webkit-input-placeholder {
         color: transparent;
}
:-moz-placeholder { /* Firefox 18- */
         color: transparent;
}

::-moz-placeholder {  /* Firefox 19+ */
         color: transparent;
}

:-ms-input-placeholder {  
         color: transparent;
}

.propos-contact-ordi-hidden {
	display: none;
}

.mentions-legales .et_pb_accordion_item,
.politique-confidentialite .et_pb_accordion_item {
	margin-bottom: 1em!important;
}

.social-icons {
	display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 20px;
}

.social-icons > a {
	margin: 10px
}

.facebook-icon {
	width: 50%;
    text-align: right !important;
	margin-top: 20px;
    padding-right: 15px;
}

.youtube-icon {
	width: 50%;
    text-align: left !important;
    margin-top: -50px;
    padding-left: 15px;
}

.propos-id-card p{
	min-width: max-content;
}

.et-fixed-header img {
	height: 60px;
}

.faq-items .et_pb_accordion_item {
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.1)!important;
	margin-bottom: 30px !important;
}

/* BLOG */


/* TABLETTE / MOBILE */

	/* TABLETTE	 */
	@media all and (min-width: 768px) and (max-width: 980px) {
	
		
	}

	/* MOBILE */
	@media all and (max-width: 767px) {
		.formulaire_colomn_1 {
	      flex: 0 1 100%;
         }

        .formulaire_colomn_2 {
	      flex: 0 1 100%;
        }
 		
		.accueil-header {
			background-position: top 7em left !important;
			background-size: 960px !important;
		}
		
		.accueil-title {
			margin-bottom: 20px !important;
		}
		
		.accueil-title p{
			text-align: center !important;
		}
		
		.accueil-title-2 span{
			color: #64c1ab !important;
		}
		
		.accueil-title-3 {
			display: none;
		}
		
		.accueil-description {
    		margin-bottom: 20px !important;
		}
		
		.accueil-header-image {
			margin-top: 20px;
			margin-right: 21px;
		}
		
		.accueil-text-1 p{
			text-align: center !important;
		}
		
		.accueil-text-1 h3{
			text-align: center !important;
		}
		
		.accueil-text-2 {
			display: none;
		}
		
		.accueil-round-images {
			height: 90px;
			width: 90px;
		}
		
		.accueil-image-3 {
			height: 230px;
			width: 230px;
		}
		
		.accueil-mid-background {
			background-size: 100% !important;
			background-position: top 1em center !important;
		}
		
		.et_pb_blog_item_0_1 {
			display: none !important;
		}
		
		.et_pb_blog_item_0_2 {
			display: none !important;			
		}
		
		.footer {
			background-position: top right !important;
			background-size: 600%;
		}
		
		.footer-img {
			margin-left: 0px;
		}
		
		.offre-background {
			background-size: 100% !important;
			background-position: top 500px center !important;
		}
		
		.offre-image-1 img{
			height: 180px;
			width: 167px;
			margin-left: 107px;
		}
		
		.offre-tiles {
			margin-left: 0px !important;
			overflow: unset !important;
			height: 47px;
		}
		
		.offre-colonne-hidden {
			display: none;
		}
		
		.offre-title-table p{
			text-align: center !important;
		}
		
		.offre-title-table > .et_pb_text_inner {
			padding: 7px;
			border-top-left-radius: 25px;
			border-top-right-radius: 25px;
			background-color: white;
			margin-left: 32px;
			margin-right: 41px;
		}
		
		.offre-title-table > .et_pb_text_inner:before, .offre-title-table > .et_pb_text_inner:after {
			display: none;
		}
		
		.offre-infos {
			height: 130px;
		}
		
		.et_pb_accordion_item {
			    border-radius: 60px;
				padding-right: 30px;
				padding-left: 30px;
				padding-bottom: 20px;
				padding-top: 20px;
		}
		
		.offre-faq {
			background-size: 0px;
		}
		
		.offre-faq-image {
			display: none;
		}
		
		.contact {
			background-size: 0px;
		}
		
		.offre-title-3 p{
			text-align: center !important;
		}
		
		.propos-background {
			background-size: 250% !important;
			background-position: top 450px left -190px !important;
		}
		
		.propos-contact-hidden {
			display: none;
		}
		
		.propos-image-1 image{
			position: absolute;
		}
		
		.propos-contact-ordi-hidden {
			display: inline-block;
		}
	
	}